.careers-list {
  padding: 0;
  list-style-type: none;
}
.careers-list .career-item {
  background-color: var(--wp--preset--color--neutral-10);
  border-radius: 25px;
  margin: 0;
}
.careers-list .career-item__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: var(--wp--preset--spacing--20);
  gap: 20px;
}
@media (min-width: 992px) {
  .careers-list .career-item__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.careers-list .career-item__title {
  margin: 0;
  font-size: var(--wp--preset--font-size--20);
  font-family: var(--wp--preset--font-family--main-font);
}
@media (min-width: 992px) {
  .careers-list .career-item__title {
    width: 40%;
  }
}
.careers-list .career-item__excerpt {
  font-size: var(--wp--preset--font-size--size-20);
}